@charset "UTF-8";
/* CSS Document */

.not_found{
  max-width: 1400px;
  margin: 120px auto 0;
  padding: 0 15px;
  box-sizing: border-box;
}

.not_found h1{
  font-family: 'UD Shin Go DemiBold', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Meiryo', 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 35px;
  line-height: 1.3;
  margin-bottom: 20px;
}

.not_found > h2{
  font-family: 'UD Shin Go DemiBold', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Meiryo', 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 23px;
  line-height: 1;
  margin-bottom: 30px;
}

.not_found > p{
  font-size: 18px;
  line-height: 1.8;
  margin-bottom: 45px;
}

.nf_link_list{
  display: flex;
  justify-content: center;
  padding-bottom: 30px;
}

.nf_link_list a{
  color: #252525;
}

.nf_link_list > div{
  width: 100%;
  max-width: 360px;
}

.nf_link_list > div:last-of-type{
  max-width: 300px;
}

.nf_link_list h2{
  font-family: 'UD Shin Go DemiBold', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Meiryo', 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 16px;
  line-height: 1;
  margin-bottom: 20px;
}

.nf_link_list h2 + h2{
  margin-top: 35px;
}

.nf_link_list li{
  font-size: 14px;
  line-height: 1;
  color: #252525;
}

.nf_link_list li + li{
  margin-top: 20px;
}

.nf_link_list li ul{
  margin-top: 20px;
}

.nf_link_list li ul li::before{
  content: "├";
  padding-right: 0.3em;
}

.nf_link_list li ul li:last-of-type::before{
  content: "└";
}


@media screen and (max-width: 980px) {
  
  .not_found{
    margin: 15vw auto 0;
    padding: 0;
    box-sizing: border-box;
  }

  .not_found h1{
    font-size: 6vw;
    line-height: 1.3;
    margin-bottom: 5vw;
    padding: 0 6vw;
  }

  .not_found > h2{
    font-size: 5vw;
    line-height: 1;
    margin-bottom: 8vw;
    padding: 0 6vw;
  }

  .not_found > p{
    font-size: 3.8vw;
    line-height: 1.8;
    margin-bottom: 10vw;
    padding: 0 6vw;
  }
  
  .not_found > p br{
    display: none;
  }

  .nf_link_list{
    padding: 0 6vw;
    display: block;
  }

  .nf_link_list > div{
    width: 100%;
    max-width: 100%;
  }
  
  .nf_link_list > div + div{
    border-top: 1px solid #b1b9c5;
    padding-top: 5vw;
    margin-top: 5vw;
  }

  .nf_link_list > div:last-of-type{
    max-width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-flow: wrap;
  }
  
  .nf_link_list > div:last-of-type h2{
    display: inline-block;
    margin-right: 7vw;
    margin-bottom: 5vw;
  }

  .nf_link_list h2{
    font-size: 3.8vw;
    line-height: 1;
    margin-bottom: 2vw;
  }
  
  .nf_link_list h2.b_line{
    border-bottom: 1px solid #c2c2c2;
    padding: 2vw 0 6vw;
    margin-bottom: 6vw;
  }

  .nf_link_list h2 + h2{
    margin-top: 0;
  }
  
  .nf_link_list li{
    font-size: 3.8vw;
    line-height: 1;
    display: inline-block;
    color: #4d5d75;
    white-space: nowrap;
  }
  
  .nf_link_list li a{
    padding: 2vw 4vw;
    display: inline-block;
  }

  .nf_link_list li + li{
    margin-top: 0;
  }

  .nf_link_list li ul{
    margin-top: 0;
    padding-left: 0.5em;
    display: inline-block;
    position: relative;
  }

  .nf_link_list li ul::before{
    content: "ー";
    color: #0d64f2;
    position: absolute;
    top: 1.4vw;
    left: -3vw;
  }

  .nf_link_list li ul a{
    padding: 1vw;
  }
  
  .nf_link_list li ul + li{
    margin: 0;
  }

  .nf_link_list li ul li::before{
    content: "|";
    color: #87aff1;
    padding: 0;
  }

  .nf_link_list li ul li:last-of-type::before{
    content: "|";
    padding: 0;
  }

  .nf_link_list li ul li:last-of-type::after{
    content: "|";
    color: #87aff1;
  }
    
}




